
new Material(hardwood_fallen_shader)
{
baseTex[0] = "hardwood_fallen";
bumpTex[0] = "hardwood_fallen_bump";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};

new Material(oak_fallen_shader)
{
baseTex[0] = "oak_fallen";
bumpTex[0] = "oak_fallen_bump";
pixelSpecular[0] = true;
specular[0] = "0.55 0.5 0.5 0.4";
specularPower[0] = 256.0;
};

new Material(pine_fallen_shader)
{
baseTex[0] = "pine_fallen";
bumpTex[0] = "pine_fallen_bump";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};

new Material(walnut_fallen_shader)
{
baseTex[0] = "walnut_fallen";
bumpTex[0] = "walnut_falen_bump";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};